```{caution}
This API is not finalized, and may change in a patch version.
```

# `unearth.evaluator`

```{eval-rst}
.. automodule:: unearth.evaluator

.. autoclass:: unearth.evaluator.Evaluator
    :members:

.. autoclass:: unearth.evaluator.Package
    :members:

.. autoclass:: unearth.evaluator.TargetPython
    :members:

.. autofunction:: unearth.evaluator.evaluate_package
```
